/*
 * Showcase School
 * Inbox Design
 * https://www.inboxdesign.co;.nz
 *

font-family: 'Eczar', serif;
font-family: 'Roboto', sans-serif;
 **/


body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 30px;
}

.grecaptcha-badge{
    display: block !important;
}



h1, h2, h3, h4, strong {
	font-family: 'Roboto', sans-serif;
}


.text-info {
	color: #73c1ff !important;
}
.btn-info,
.bg-info {
	border-color: #73c1ff !important;
	background-color: #73c1ff !important;
}


#ADIMN_toolobar {
position: static;
margin-bottom: 10px;
top: 0;
left: 0;
right: 0;
padding: 2px 0;
background: rgba(0,0,0,0.6);
/* z-index: 1000; */
text-transform: uppercase;
font-size: 12px;
line-height: 1.5;
color: #ffffff; }


div.banner {
height: 200px;
background-repeat: no-repeat;
background-size: cover;
}


div.school_name {
font-family: 'Eczar', serif;
padding: 20px;
color: #fff;
}


div.school_name2 {
background-color: #73c1ff;
font-family: 'Roboto', sans-serif;
padding: 10px;
color: #fff;
}

div.sub_nav {
font-family: 'Roboto', sans-serif;
font-size: 24px;
font-weight: 700;
}

.story {
background-color: #fff;
}

a {
	color: #c63e3e;
}

a:hover {

color: #222;

}

div.home_news {
	padding: 30px;
}

/*Event list*/

div.event_list_panel {
	background-color: #ccc;
	padding:20px;
}

ul.event_list {
list-style-type: none;
padding-left : 0;
margin-top: 30px;
}

ul.event_list li {
line-height: 18px;
margin-bottom: 20px}

li span.date_block {
font-family: 'Helvetica';
padding: 10px;
color: #fff;
font-weight: 700;
margin-right: 10px;
background-color: #000;
}

.block_Blue {
background-color: #1d5693;
}

.block_Red {
background-color: #ff0000;
}

.block_Red {
background-color: #ff0000;
}

.block_Black     { background-color: #000000; }
.block_Blue      { background-color: rgba(23, 22, 149, 1); }
.block_Red       { background-color: #ff0000; }
.block_Green     { background-color: #5cb85c; }
.block_Orange    { background-color: #f0ad4e; }
.block_Purple    { background-color: #aa00f0; }
.block_Aero      { background-color: #000096; }
.block_Amazon    { background-color: #3b7b57; }
.block_Auburn    { background-color: #a62929; }
.block_Tangerine { background-color: #f38f00; }
.block_Teal      { background-color: #008080; }
.block_Violet    { background-color: #8f00ff; }




span.event_title {
font-size: 15px;
line-height: 10px;}

span.hours {
font-size: 10px;
}

div.event_info {
margin-left: 50px;
margin-top: -25px;
}

ul.event_list  a  {
color: #333;; text-decoration: none;
display: block;
}

ul.event_list  a:active {
color: #333;; text-decoration: none;
}

ul.event_list a:hover  {
color: #bab9b9;
text-decoration: none;
}


div.promo {
	margin-bottom: 30px;
	border-radius: 3px;
}

/*#############################################################*/
/*####### TOC   ##################################*/
/*###########################################################*/

div.toc {
margin-top: 30px;
padding:5px;
}


div.toc ul {
border-radius: 3px;
list-style: none;
background-color: #ccc;
padding:5px;
}

div.toc li {
margin-left: 5px;
margin-bottom: 5px;
}



footer {
    background-color: #000;
    padding-top: 20px;
}



/*#############################################################*/
/*####### CALENDAR   ##################################*/
/*###########################################################*/



.calendar-header, #kamar-next-month, #kamar-prev-month {
    display: none;
}

.calendar-table {
    border: 0;
}

.calendar-table tbody tr {
    border-top: 1px solid #121212;
}

a.calendar-date {
    color: #111111;
}

.td-cell {
    display: block;
    min-height: 140px
}

.calendar-event {
    display: block;
    font-size: 11px;
    margin: 0 0 2px 0;
    padding: 2px 2px 2px 4px;
    border-left: 3px solid black;
    cursor: pointer;
}

.cal-black {
    border-color: #000000;
}

.cal-blue {
    border-color: rgba(23, 22, 149, 1);
}

.cal-red {
    border-color: #ff0000;
}

.cal-green {
    border-color: #5cb85c;
}

.cal-orange {
    border-color: #f0ad4e;
}

.cal-purple {
    border-color: #aa00f0;
}

.cal-aero {
    border-color: #000096;
}

.cal-amazon {
    border-color: #3b7b57;
}

.cal-auburn {
    border-color: #a62929;
}

.cal-tangerine {
    border-color: #f38f00;
}

.cal-teal {
    border-color: #008080;
}

.cal-violet {
    border-color: #8f00ff;
}

.cal-label-black {
    border-radius: 3px;
    padding: 2px 4px;
    background: #000000;
    color: #ffffff;
}

.cal-label-blue {
    border-radius: 3px;
    padding: 2px 4px;
    background: rgba(23, 22, 149, 1);
    color: #ffffff;
}

.cal-label-red {
    border-radius: 3px;
    padding: 2px 4px;
    background: #ff0000;
    color: #ffffff;
}

.cal-label-green {
    border-radius: 3px;
    padding: 2px 4px;
    background: #5cb85c;
    color: #ffffff;
}

.cal-label-orange {
    border-radius: 3px;
    padding: 2px 4px;
    background: #f0ad4e;
    color: #ffffff;
}

.cal-label-purple {
    border-radius: 3px;
    padding: 2px 4px;
    background: #aa00f0;
    color: #ffffff;
}

.cal-label-aero {
    border-radius: 3px;
    padding: 2px 4px;
    background: #000096;
    color: #ffffff;
}

.cal-label-amazon {
    border-radius: 3px;
    padding: 2px 4px;
    background: #3b7b57;
    color: #ffffff;
}

.cal-label-auburn {
    border-radius: 3px;
    padding: 2px 4px;
    background: #a62929;
    color: #ffffff;
}

.cal-label-tangerine {
    border-radius: 3px;
    padding: 2px 4px;
    background: #f38f00;
    color: #ffffff;
}

.cal-label-teal {
    border-radius: 3px;
    padding: 2px 4px;
    background: #008080;
    color: #ffffff;
}

.cal-label-violet {
    padding: 2px 4px;
    background: #8f00ff;
    color: #ffffff;
}

		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-0, .table-backgroundless th.k-dow-0, .table-backgroundless thead th.k-dow-0,
		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-1, .table-backgroundless th.k-dow-1, .table-backgroundless thead th.k-dow-1,
		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-2, .table-backgroundless th.k-dow-2, .table-backgroundless thead th.k-dow-2,
		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-3, .table-backgroundless th.k-dow-3, .table-backgroundless thead th.k-dow-3,
		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-4, .table-backgroundless th.k-dow-4, .table-backgroundless thead th.k-dow-4,
		.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-5, .table-backgroundless th.k-dow-5, .table-backgroundless thead th.k-dow-5 {
		/*.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-6, .table-backgroundless th.k-dow-6, .table-backgroundless thead th.k-dow-6 {*/
			border-right: 1px solid #121212;
		}

/* alert maintenance size whole of page */
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 1920px;
        margin: 1.75rem auto;
    }
}